body
{
	background-color:White;
}

.ClsTextBox
{
	border-style:solid;
	border-width:1px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}

.ClsLinkButton
{
	text-decoration:none;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:Blue;
	
}


.ClsLinkButton:hover
{
	text-decoration:none;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#FF0000;
}

.ClsBtn
{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: Blue;
	border-style: none;
}

.ClsButton
{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:Black;
	border-style:ridge;
	border-color:#BFC4CD;
	border-width:1px;
	background-color:#EAEAEA; 
	height:20px;
}

.ClsLabel
{
	border-style:none;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
}

.ClsLabelField
{
	border-style:none;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	color:Gray;
}

.ClsLabelBold
{
	border-style:none;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	font-weight:bold;
	color:Gray;
}

.ClsTitleLabel
{
	border-style:none;
	border-color:#004000;
	font-size:9pt;
	font-weight:bold;
	font-family:Tahoma;
}

.ClsListBox
{
	border-style : solid;
	border-width:1;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
}

.ClsTable
{
	vertical-align:middle;
}
.dialogue {
	font-size: 8pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.ClsCheckbox
{
	font-family:Tahoma;
	font-size :8pt;
}
.ClsMenu
{
	font-family:Tahoma;
	font-weight:bold;
	height:22px;
}

.ClsGrid
{
	border-style:solid;
	border-width:0px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}

.ClsMainmenu
{
	text-align : center;
	color : #666666;
	height : 24px;
	font-family : Tahoma;
	font-size : 8pt;
}
.ClsCombo
{
	border-style:solid;
	border-width:1px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}
.ClsDropDown
{
	border-style:solid;
	border-width:1px;
	border-color:#004000;
	font-size:8pt;
	font-family:Tahoma;
	
}